/*
Theme Name:     Big Bites 
Theme URI:      
Description:    Divi child theme.
Author:         James Byrne (james@innyred.ie) 
Author URI:     
Template:       Divi
Version:        0.1.0
*/

/* ---------------------------------------------------------------------------------------
	Big Bites custom styles
--------------------------------------------------------------------------------------- */

html {
  font-size: 100% !important;
}
 
p { 
  font-size: 120%;
}

#header {
  background-color: #ec1d38;
  font-size: 16px;
  font-weight: 700;
}

#header .header-links > ul> li a {
  font-size: 18px !important;
}

#header .header-links .sub-menu a {
  font-size: 16px;
}

#logo img {
  max-height: 80px;
}

.logo_tagline {
  color: #ffffff;
  display: inline-block;
  margin-left: 20px;
  font-size: 18px;
  font-weight: 600;
}

.btn-navbar .icon-bar {
  background-color: #ffffff !important;
}

#header .header-links > ul> li a {
  font-size: 22px;
  color: #ffffff;
}

#header .menu > li.menu-hover > a, 
#header .menu > li.current_page_item > a, 
#header .menu > li.current-menu-ancestor > a, 
#header .menu > li > a:hover {
  color: #231f20;
}

/* menu styles */

#menu-main-menu .menu-item a:visited,
#menu-main-menu .menu-item a:active {
  color: #999999;
}

.menu-list {
}

.menu-list h3 {
  padding-bottom: 7px;
  border-bottom: 1px solid #333;
  margin-bottom: 10px;
}

.menu-list ul {
  margin: 0;
  list-style-type: none;
  line-height: 20px;
  padding-left: 0;
}

.menu-list ul li.menu-group-item {
  margin-left: 0;
}

.menu-group-item {
  padding: 5px;
  padding-left: 0;
  list-style-position: outside;
  margin-left: 22px;
}

.menu-group-item:before {
  vertical-align: middle;
}

.menu-group-item:hover {
  background-color: #efefef;
}

.menu-title {
  max-width: 79%;
  width: 80%;
  display: inline-block;
  vertical-align: top;
}

.menu-title h4 {
  float: left;
  max-width: 80%;
  width: 80%;
  margin: 0;
  padding-bottom: 4px;
}

span.spacer-40 {
  display: inline-block;
  width: 40%;
}

span.spacer-60 {
  display: inline-block;
  width: 57%;
  vertical-align: top;
}

span.spacer-80 {
  display: inline-block;
  width: 80%;
  vertical-align: top;
}

.menu-group-item span.price, 
.food-item span.price {
  display: inline-block;
  margin: 0;
  font-weight: normal;
  font-style: normal;
  font-size: 16px;
  padding: 0;
  width: 20%;
  text-align: right;
}

.menu-group-item span.price:before, 
.food-item span.price:before {
  content: "€";
}

.menu-list p {
  padding-bottom: 1em;
  font-size: 100%;
}
.menu-header > span {
  width: 20%;
  padding: 0 5px;
  text-transform: uppercase;
  font-weight: 700;
  text-align: right;
}

.menu-header .spacer-60 {
  display: inline-block;
  width: 57%;
}

.menu-header .spacer-40 {
  display: inline-block;
  width: 40% !important;
}

.menu-header .spacer-20 {
  width: 20%;
  display: inline-block;
  text-align: right;
}

#cookie-notice {
  bottom: 0;
}

#cookie-notice .button.bootstrap {
  background-color: #e0484c;
  background-image: none;
  border: none;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  -o-border-radius: 2px;
  border-radius: 2px;
}

#cookie-notice .button.bootstrap:hover {
  background-color: #232323;
}

img.size-medium {
  margin-right: 5%;
}

#section-home {
  padding: 0;
}

#section-home .section {
  border-color: #ffffff;
  background-color: #E7E7E7;
  border: 0;
}

#section-home .more-link {
  display: block;
  padding-bottom: 10px;
  height: 35px;
}

.meal-deals {
  background-color: #fff200; 
  padding: 20px 10px 0 10px;
}

.is-not-phone .action-link.phone,
.is-phone .action-link.text {
  display: none;
}

.is-not-phone .action-link.text,
.is-phone .action-link.phone {
  display: block;
}

.opening-times {
  border: none !important;
  margin: 20px 0 !important;
  font-size: 1.2em;
  overflow-x: auto;
  display: block;
}

.opening-times tr,
.opening-times td {
  border: none !important;
  border-top: none !important;
  text-align: center;
}

.opening-times td {
  padding: 6px 12px !important;
}

.opening-times td.active {
  font-weight: 700;
}

.local-big-bites img.size-medium {
  margin-right: 0;
  width: 100%;
}

.local-big-bites a {
  display: block;
}

.local-bit-bites a:hover, 
.local-bit-bites a:active,
.local-bit-bites a:focus {
  background-color: #ec1d38;
  color: #ffffff;
  padding: 5px 5%;
}

.action-link {
  margin: 20px 0;
}

.is-page-contact-us .gmap-container,
.is-page-contact-us #opening-times {
  display: none;
}

.meal-deals-images img {
  vertical-align: top;
  margin-bottom: 10px;
}

.meal-deals-images.three img {
  margin-right: 2%;
  width: 31.333%;
}

.meal-deals-images.four img {
  margin-right: 1%;
  width: 24%;
}

.meal-deals-images.three img.double-width {
  margin-right: 2%;
  width: 64.666%;
}

input.et_pb_contact_captcha {
  max-width: 55px !important;
  width: 55px !important;
}

.meal-deals-images.four img.double-width {
  margin-right: 1%;
  width: 49%;
}

@media only screen and (min-width: 500px) {

	.su-responsive-media-yes {
	  	padding-bottom: 36.25% !important;
	}

  #logo-tagline {
    line-height: 1.1em;
  }

}

@media only screen and (max-width: 767px) {
  body {
    padding-left: 0;
    padding-right: 0;
  }

  .home .su-row .su-column .su-column-inner img {
    width: 100%;
  }

  #slider .rslides_tabs {
    display: none;
  }

  #header-core {
    padding: 10px 20px !important;
  }

  #logo-tagline {
    margin-top: 0;
    line-height: 2.6em;
    font-size: 1.1em;
  }

  #content {
    padding: 10px;
  }

  #content h2 {
    font-size: 1.6em;
    margin-bottom: 5px;
  }

  #section-home-inner {
    margin: 10px auto 0;
  }

  #section-home-inner img {
    margin: 0;
    width: 100%;
  }

  .meal-deals-images.three img,
  .meal-deals-images.four img {
    margin-right: 3%;
    width: 47%;
  }

}

@media only screen and (max-width: 500px) {

  #main-header .container {
    width: 95%;
  }

  .logo_tagline {
    line-height: 1.2em;
    max-width: 50%;
    vertical-align: middle;
  }
  
  #intro .page-title {
    font-size: 1.5em !important;
  }

  .home #content #about-us {
    display: none;
  }

  .home #section-home-inner .more-link {
    padding-bottom: 0;
  }

  .su-column {
    width: 100% !important;
    margin: 0 0 1.5em 0 !important;
    float: none !important;
  }

}

/* Divi changes */

#top-menu li li a {
    padding: 6px 10px;
}

.et_color_scheme_red #et_search_icon:hover, 
.et_color_scheme_red .mobile_menu_bar:before, 
.et_color_scheme_red .footer-widget h4, 
.et_color_scheme_red .et_pb_sum, 
.et_color_scheme_red .et_pb_pricing li a, 
.et_color_scheme_red .et_pb_pricing_table_button, 
.et_color_scheme_red .comment-reply-link, 
.et_color_scheme_red .form-submit input, 
.et_color_scheme_red .et_pb_bg_layout_light .et_pb_newsletter_button, 
.et_color_scheme_red .et_pb_contact_submit, 
.et_color_scheme_red .et_password_protected_form .et_submit_button, 
.et_color_scheme_red .et_pb_bg_layout_light .et_pb_more_button, 
.et_color_scheme_red .et_pb_bg_layout_light .et_pb_promo_button, 
.et_color_scheme_red .et_overlay:before, 
.et_color_scheme_red .entry-summary p.price ins, 
.et_color_scheme_red.woocommerce div.product span.price, 
.et_color_scheme_red.woocommerce-page div.product span.price, 
.et_color_scheme_red.woocommerce #content div.product span.price, 
.et_color_scheme_red.woocommerce-page #content div.product span.price, 
.et_color_scheme_red.woocommerce div.product p.price, 
.et_color_scheme_red.woocommerce-page div.product p.price, 
.et_color_scheme_red.woocommerce #content div.product p.price, 
.et_color_scheme_red.woocommerce-page #content div.product p.price, 
.et_color_scheme_red #top-menu li.current-menu-ancestor > a, 
.et_color_scheme_red #top-menu li.current-menu-item > a, 
.et_color_scheme_red .bottom-nav li.current-menu-item > a {
  color: #ffffff;
}

.et_mobile_menu .menu-item-has-children > a:hover, 
.et_mobile_menu .menu-item-has-children > a:active,
.et_mobile_menu .menu-item-has-children > a:focus {
  text-decoration: underline;
}

.home .et_pb_slide_description .et_pb_button {
  color: #ffffff !important;
}

#footer-widgets .footer-widget li {
  padding-left: 0;
}

#footer-widgets .footer-widget li:before {
  border-width: 0;
}

#footer-widgets .footer-widget h4.title,
#footer-widgets .footer-widget a {
  color: #bdbdbd;
}

#footer-widgets .footer-widget a:hover,
#footer-widgets .footer-widget a:active {
  text-decoration: underline;
}

#footer-bottom p {
  font-size: 100%;
}

@media only screen and (min-width: 1350px) {
  .et_pb_row {
      padding: 17px 0;
  }
}

@media (max-width: 980px) {
  .et_pb_row, 
  .et_pb_column .et_pb_row_inner {
      padding: 17px 0;
  }
}

@media (min-width: 981px) {
  .et_pb_gutters3 .footer-widget {
    margin: 0 3.5% 2.5% 0;
  }

  .et_pb_row {
      padding: 1% 0;
  }

}